# KamiApiSysUserV1TotpStatusGetRes

## Properties

| Name          | Type        | Description | Notes                             |
| ------------- | ----------- | ----------- | --------------------------------- |
| **status**    | **boolean** |             | [optional] [default to undefined] |
| **image**     | **string**  |             | [optional] [default to undefined] |
| **otpSecret** | **string**  |             | [optional] [default to undefined] |
| **otpKey**    | **string**  |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiSysUserV1TotpStatusGetRes } from './api';

const instance: KamiApiSysUserV1TotpStatusGetRes = {
  status,
  image,
  otpSecret,
  otpKey
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
